2amfj	PSLubalinGraphBPSauto LubalinGraphBPostScriptN,DD TTT,,,DDDDDDDDDDD,,4D00,  D\,D,0D,DDh@X,,kD<0T@400,XTT@Th@@4 D0DDD T$D$D	PSLubalinGraphBOPSauto LubalinGraphBOPostScriptNl,DD TTT,,,DDDDDDDDDDD,,4D00,  D\,D,0D,DDh@X,,D<0T@400,XTT@Th@@4 D0DDD T$D$D$m	PSLubalinGraphDPSauto LubalinGraphDPostScriptN,D\hhh,@,DDDDDDDDDDD,,pXDDT0 X\X0|l|DD@,X,D|TXplX@@0
nDPD|hDD,X||hD|hTDDDDDDDLh,@XX	PSLubalinGraphDOPSauto LubalinGraphDOPostScriptN<o,D\hhh,@,DDDDDDDDDDD,,pXDDT0 X\X0|l|DD@,X,D|TXplX@@DPD|hDD,X||hD|hTDDDDDDDLh,@XXHp		PSMachinePSauto MachinePostScriptNhXTTXXXXXhhhXhTXTXTXTXTqhPXX||@@XX	PSNewCenturySchlbkBPSauto NewCenturySchlbkBPostScriptNr(M>>AT^M>>>>>>>>>^^^

AAfAAAA^^c,>crccycc^^(>>>^MM^MMMMMMMMMMMMMccAcA,>>>oAofrccls	PSNewCenturySchlbkBIPSauto NewCenturySchlbkBIPostScriptNM^>yy^M>>>>>>>>>>^^^Af
TAAA^^ccr>v,A>^^xtM>>>>>^MMMMMMMMMMMMMA>AyAd>T>	PSNewCenturySchlbkIPSauto NewCenturySchlbkIPostScriptNuM^,ATMM^M^,,,,,,,,,,^^^

Ac

M^M^>,cMcM;,Myc>,c
M^M^M,,,,^MMcc^MMMMMMMMMMMMM>>
cf
tMM
,v	PSNewCenturySchlbkRPSauto NewCenturySchlbkRPostScriptN(,,AMM^M,,,,,,,,,,^^^

A,


vcM^M^,,>Mc;(Q;yc>,c
M^M^w(,,,^cc,^^MMMMMMMMMMMMM,,
cN
,;;A>	PSPalatinoBPSauto PalatinoBPostScriptNx^yAMM^M(^^^
Ac,AA
cAAcAc

M^M^cc,cMMcMyc,ccMc,A,6^6^^cc
^MMMMMMMMMMMMMM
A,
ccA
MM,Ac y	PSPalatinoBIPSauto PalatinoBIPostScriptNM^yAMM^;^^^A
c,

c
AA,c
cM^M^,,M,MM,MA,,,,,A,M^M^zM,^MMcc,,,^MMMMMMMM,MMMM,,A,
,McAMMM,
,	PSPalatinoIPSauto PalatinoIPostScriptN${M^y
MM^M(^^^c
c,
MM,

c
,c
M^M^
,M,M^M^M^MMMMMMMMMMMMMMMM

,M,
M|	PSPalatinoRPSauto PalatinoRPostScriptNs^H
MM^M^^^^
cc,@QMc?\
e
M^M^)cM,F,sFY0F[5B,M^M^(}^KK]
t^xMMMMMMMMM|9M

[McAM,;,	PSSouvenirDPSauto SouvenirDPostScriptN*ThDH@TTTTTTT\4l4T0X\\l@@@Dll0hXl,,X,lll|l 0TThX|TT|x||,hTXTDD\ll000X\p,,l,	PSSouvenirDIPSauto SouvenirDIPostScriptNT|Dp@hhT,T@T\\4pX \p lTT@DXTTXhDHD0TT|0TT@00@@@|\ DDD\LT	PSSouvenirLPSauto SouvenirLPostScriptN1,,hX4 h,,,XXXXXXXXXX,,4X0 X\ l XDX,0H00Dh,,,,XXXXXT,,T@@|@,, 0X  0 3	PSSouvenirLIPSauto SouvenirLIPostScriptN,,hXX4,,,XXXXXXXXXX,,4D4,plDX,DhD0,pX0D0hD,,,5,XX X0hlD,,hTh,hh|T0D4T0PSSymbol
PSauto SymbolPostScriptS87MA
MMdc[Mwy,PccM_Mw	[I[@		[@l[[[77z7[[[[IID9PSTimes
PSauto TimesRPostScriptNMA
MMM4M444c,Mcy,,ccMMMM
MP;MMM,,^MMMMMMMMMMMMMMycy6PSTimesB
PSauto TimesBPostScriptN\=M+AMMM:MMM:::c



c
,MMEM,,M,M,A,,,M,MMM,,^MMMMMMMMMMMMMM
,,
J,h?	PSTimesBIPSauto TimesBIPostScriptN+A
MMM:MMM:::@
cyc,cyccMM:MM,
,,\\:tAMM,,^MMMMMMMMMMMMMM,
c,PSTimesI
PSauto TimesIPostScriptNCMA
MMMMMMccccM,Acc,cAc,,M,MMc^M,,yMMMMMMMMMMMMMycy,6E	PSZapfChanceryMIPSauto ZapfChanceryMIPostScriptNT||lXlDl|DHXXXp00l@TT@l,@@G<XTTlXh|,Th,,TlXTTTTD4,0	PSZapfDingbatsPSauto ZapfDingbats
PSDingbatsIWN;(A07I7A0?:i||  SrFBi<sDDccjjaxx?iK+ScriptFontDBwddidLoo\.oonn\.nnoo\oonn\nnoo\+oonn\+nn
This is a section of English text to use in order to compare the printer set widths with the set widths of the screen font.
The quick brown fox jumped over the lazy dog
She said, You asked me, What's up?'
(1641+3)24*2=50 $7.95@ 3
{}[]<>()
0123456789
THIS IS A SECTION OF CAPITALIZED ENGLISH TEXT TO USE IN ORDER TO COMPARE THE PRINTER SET WIDTHS WITH THE SET WIDTHS OF THE SCREEN FONT.
THE QUICK BROWN FOX JUMPED OVER THE LAZY DOG
 $'()*+,.0123456789:;<=>N?
@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_
abcdefghijklmnopqrstuvwxyz{|}




